al_iphone_set_statusbar_orientation(3)

NAME

al_iphone_set_statusbar_orientation - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_iphone.h>
    void al_iphone_set_statusbar_orientation(int o)

DESCRIPTION

Sets the orientation of the status bar, which can be one of the following:

•   ALLEGRO_IPHONE_STATUSBAR_ORIENTATION_PORTRAIT

•   ALLEGRO_IPHONE_STATUSBAR_ORIENTATION_PORTRAIT_UPSIDE_DOWN

•   ALLEGRO_IPHONE_STATUSBAR_ORIENTATION_LANDSCAPE_RIGHT

•   ALLEGRO_IPHONE_STATUSBAR_ORIENTATION_LANDSCAPE_LEFT

SINCE

5.1.0